Bump version number to 1.0.1 and set libtool version
[opus.git] / configure.ac
index 330cfde..44710d5 100644 (file)
@@ -7,10 +7,10 @@ AM_CONFIG_HEADER([config.h])
 dnl enable silent rules on automake 1.11 and later
 m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
 
-OPUS_MAJOR_VERSION=0
-OPUS_MINOR_VERSION=9
-OPUS_MICRO_VERSION=14
-OPUS_EXTRA_VERSION=
+OPUS_MAJOR_VERSION=1
+OPUS_MINOR_VERSION=0
+OPUS_MICRO_VERSION=1
+OPUS_EXTRA_VERSION=-rc
 
 OPUS_VERSION="$OPUS_MAJOR_VERSION.$OPUS_MINOR_VERSION.$OPUS_MICRO_VERSION$OPUS_EXTRA_VERSION"
 AC_MSG_CHECKING([git revision])